Subject: UTU Updates
From: Pritish Nandi <[email-masked]>
To: Ilma Afzal <[email-masked]>
Date: Sun, 18 Aug 2019 04:13:38 -0700 (MST)

Hi Ilma, 

Hope you are doing well. 

Sorry for the delayed response. PFB the updates on the points which were raised by you. 

1. UTU Calls and Ticketing Report - I have spoken to the MIS person who has now come back from holidays. The reporting will be sent to you on every month from now on on tickets and calls. Once you get the report do let us know what changes you might want us to make in it so that we can update it accordingly. Also, for the first report I will speak to him on Monday and have him sent to you. 

2. Chinese Helpcente r - I have already spoke to Lily about this and she is making the changes as per the English Helpcenter which you have updated. It will be completed by Tuesday. 

3. Japanese/Russian/Korean Translation - I think we already received the Russian Translation and have updated it under the Helpcenter. However, if you can please have a Russian agent have a look at it and update me on the error's so that we can correct them or if they can correct it. However you wish to go forward with it. 

https://ututaxfreehelp.zendesk.com/hc/ru 

Regarding Japanese and Korean translations I am waiting for you to send me the updated file so that I can create two new Helpcenters with those language. 

Do let me know if you need help with anything else. 

Regards, 
Pritish Nandi